# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = aom-docs
pkgbase = aom
xdata = pkgtype=split
pkgver = 3.12.1-1
pkgdesc = Alliance for Open Media video codec (documentation)
url = https://aomedia.org/
builddate = 1744803663
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 13168320
arch = aarch64
license = BSD-3-Clause
makedepend = cmake
makedepend = doxygen
makedepend = ninja
makedepend = yasm
